!SESSION 2016-04-28 17:06:51.670 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86 -data D:\Work\触摸库维护\V2.6.2\KF8S系列参考程序\防水库

!ENTRY org.eclipse.ui 4 4 2016-04-28 17:06:53.261
!MESSAGE 部件已在页面布局中存在：com.chipon.chiponide.ui.views.ProgramUtilization。

!ENTRY org.eclipse.ui 4 4 2016-04-28 17:06:53.261
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.console.ConsoleView。

!ENTRY org.eclipse.ui 4 4 2016-04-28 17:06:53.261
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ProblemView。

!ENTRY org.eclipse.ui 4 4 2016-04-28 17:06:53.261
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ContentOutline。

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:10:38.471
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1011_V2.5' (5 sources, 14 headers) in 0.26 sec: 118 declarations; 316 references; 8 unresolved inclusions; 131 syntax errors; 151 unresolved names (25.81%)

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:18:50.279
!MESSAGE Indexed 'KF8F_WaterProof_Touch_Demo_333_V2.5' (5 sources, 14 headers) in 0.05 sec: 118 declarations; 316 references; 8 unresolved inclusions; 131 syntax errors; 151 unresolved names (25.81%)

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:19:08.063
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1010_V2.5' (5 sources, 14 headers) in 0.03 sec: 118 declarations; 316 references; 8 unresolved inclusions; 131 syntax errors; 151 unresolved names (25.81%)

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:34:05.354
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1022_V2.5' (5 sources, 14 headers) in 0.03 sec: 118 declarations; 316 references; 8 unresolved inclusions; 131 syntax errors; 151 unresolved names (25.81%)

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:34:24.932
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1024_V2.5' (5 sources, 14 headers) in 0.05 sec: 118 declarations; 316 references; 8 unresolved inclusions; 131 syntax errors; 151 unresolved names (25.81%)

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:34:35.447
!MESSAGE Indexed 'KF8F_WaterProof_Touch_Demo_333_V3.0' (0 sources, 8 headers) in 0.00 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:34:46.788
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1010_V3.0' (0 sources, 8 headers) in 0.02 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:34:55.259
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1011_V3.0' (5 sources, 14 headers) in 0.05 sec: 118 declarations; 316 references; 8 unresolved inclusions; 131 syntax errors; 151 unresolved names (25.81%)

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:35:14.057
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1022_V3.0' (5 sources, 14 headers) in 0.05 sec: 118 declarations; 316 references; 8 unresolved inclusions; 131 syntax errors; 151 unresolved names (25.81%)

!ENTRY org.eclipse.cdt.core 1 0 2016-04-28 17:35:23.417
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1024_V3.0' (0 sources, 8 headers) in 0.02 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
!SESSION 2016-04-29 09:23:52.080 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.core.resources 2 10035 2016-04-29 09:23:52.735
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.
!SESSION 2016-05-03 10:37:44.040 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86 -data D:\Work\触摸库维护\V2.6.2\KF8S系列参考程序\防水库

!ENTRY org.eclipse.core.resources 4 567 2016-05-03 10:37:44.695
!MESSAGE 已复原工作空间，但是发生了一些问题。
!SUBENTRY 1 org.eclipse.core.resources 4 567 2016-05-03 10:37:44.695
!MESSAGE 不能读取“KF8S_WaterProof_Touch_Demo_1011_V3.0”的元数据。
!STACK 1
org.eclipse.core.internal.resources.ResourceException: 缺少“KF8S_WaterProof_Touch_Demo_1011_V3.0”的项目描述文件（.project）。此文件包含有关项目的重要信息。项目将在复原此文件之后才能正常工作。
	at org.eclipse.core.internal.localstore.FileSystemResourceManager.read(FileSystemResourceManager.java:851)
	at org.eclipse.core.internal.resources.SaveManager.restoreMetaInfo(SaveManager.java:873)
	at org.eclipse.core.internal.resources.SaveManager.restoreMetaInfo(SaveManager.java:853)
	at org.eclipse.core.internal.resources.SaveManager.restore(SaveManager.java:702)
	at org.eclipse.core.internal.resources.SaveManager.startup(SaveManager.java:1527)
	at org.eclipse.core.internal.resources.Workspace.startup(Workspace.java:2503)
	at org.eclipse.core.internal.resources.Workspace.open(Workspace.java:2251)
	at org.eclipse.core.resources.ResourcesPlugin.start(ResourcesPlugin.java:439)
	at org.eclipse.osgi.framework.internal.core.BundleContextImpl$1.run(BundleContextImpl.java:711)
	at java.security.AccessController.doPrivileged(Native Method)
	at org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(BundleContextImpl.java:702)
	at org.eclipse.osgi.framework.internal.core.BundleContextImpl.start(BundleContextImpl.java:683)
	at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:381)
	at org.eclipse.osgi.framework.internal.core.AbstractBundle.start(AbstractBundle.java:299)
	at org.eclipse.osgi.framework.util.SecureAction.start(SecureAction.java:440)
	at org.eclipse.osgi.internal.loader.BundleLoader.setLazyTrigger(BundleLoader.java:268)
	at org.eclipse.core.runtime.internal.adaptor.EclipseLazyStarter.postFindLocalClass(EclipseLazyStarter.java:107)
	at org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClass(ClasspathManager.java:462)
	at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.findLocalClass(DefaultClassLoader.java:216)
	at org.eclipse.osgi.internal.loader.BundleLoader.findLocalClass(BundleLoader.java:400)
	at org.eclipse.osgi.internal.loader.SingleSourcePackage.loadClass(SingleSourcePackage.java:35)
	at org.eclipse.osgi.internal.loader.BundleLoader.findClassInternal(BundleLoader.java:473)
	at org.eclipse.osgi.internal.loader.BundleLoader.findClass(BundleLoader.java:429)
	at org.eclipse.osgi.internal.loader.BundleLoader.findClass(BundleLoader.java:417)
	at org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loadClass(DefaultClassLoader.java:107)
	at java.lang.ClassLoader.loadClass(Unknown Source)
	at org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:124)
	at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:196)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:344)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:622)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:577)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1410)
!SUBENTRY 2 org.eclipse.core.resources 4 567 2016-05-03 10:37:44.695
!MESSAGE 缺少“KF8S_WaterProof_Touch_Demo_1011_V3.0”的项目描述文件（.project）。此文件包含有关项目的重要信息。项目将在复原此文件之后才能正常工作。

!ENTRY org.eclipse.cdt.core 1 0 2016-05-03 10:38:09.499
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1011_V3.0' (6 sources, 14 headers) in 0.26 sec: 234 declarations; 839 references; 8 unresolved inclusions; 1,244 syntax errors; 1,014 unresolved names (48.59%)
!SESSION 2016-07-04 11:38:41.063 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86 -data D:\Work\触摸库维护\V2.6.4\触摸Touch NewDemo V2.63程序（外发版）\KF8S系列参考程序\防水库

!ENTRY org.eclipse.cdt.core 1 0 2016-07-04 11:38:52.623
!MESSAGE Indexed 'KF8F_WaterProof_Touch_Demo_333_V3.5' (0 sources, 8 headers) in 0.03 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-07-04 11:38:57.958
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1010_V3.5' (5 sources, 14 headers) in 0.11 sec: 115 declarations; 294 references; 8 unresolved inclusions; 125 syntax errors; 132 unresolved names (24.40%)

!ENTRY org.eclipse.cdt.core 1 0 2016-07-04 11:39:01.624
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1011_V3.5' (5 sources, 14 headers) in 0.08 sec: 120 declarations; 316 references; 8 unresolved inclusions; 131 syntax errors; 151 unresolved names (25.72%)

!ENTRY org.eclipse.cdt.core 1 0 2016-07-04 11:39:06.335
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1022_V3.5' (5 sources, 14 headers) in 0.05 sec: 114 declarations; 289 references; 8 unresolved inclusions; 102 syntax errors; 120 unresolved names (22.94%)

!ENTRY org.eclipse.cdt.core 1 0 2016-07-04 11:39:10.111
!MESSAGE Indexed 'KF8S_WaterProof_Touch_Demo_1024_V3.5' (5 sources, 14 headers) in 0.05 sec: 114 declarations; 293 references; 8 unresolved inclusions; 102 syntax errors; 120 unresolved names (22.77%)
